
/* Shared Time Zones Strings for MacConfig Apps */

"Pacific/Apia" = "Stilla havet/Apia";
"Pacific/Midway" = "Stilla havet/Midway";
"Pacific/Niue" = "Stilla havet/Niue";
"Pacific/Pago_Pago" = "Stilla havet/Pago Pago";
"Pacific/Samoa" = "Stilla havet/Samoa";
"US/Samoa" = "USA/Samoa";
"HST" = "HST";
"Pacific/Fakaofo" = "Stilla havet/Fakaofo";
"Pacific/Honolulu" = "Stilla havet/Honolulu";
"Pacific/Johnston" = "Stilla havet/Johnston";
"Pacific/Rarotonga" = "Stilla havet/Rarotonga";
"Pacific/Tahiti" = "Stilla havet/Tahiti";
"US/Hawaii" = "USA/Hawaii";
"Pacific/Marquesas" = "Stilla havet/Marquesas";
"America/Adak" = "Amerika/Adak";
"America/Atka" = "Amerika/Atka";
"Pacific/Gambier" = "Stilla havet/Gambier";
"US/Aleutian" = "USA/Aleuterna";
"America/Anchorage" = "Amerika/Anchorage";
"America/Juneau" = "Amerika/Juneau";
"America/Metlakatla" = "Amerika/Metlakatla";
"America/Sitka" = "Amerika/Sitka";
"America/Nome" = "Amerika/Nome";
"America/Yakutat" = "Amerika/Yakutat";
"Pacific/Pitcairn" = "Stilla havet/Pitcairn";
"US/Alaska" = "USA/Alaska";
"America/Creston" = "Amerika/Creston";
"America/Dawson" = "Amerika/Dawson";
"America/Dawson_Creek" = "Amerika/Dawson Creek";
"America/Ensenada" = "Amerika/Ensenada";
"America/Hermosillo" = "Amerika/Hermosillo";
"America/Los_Angeles" = "Amerika/Los Angeles";
"America/Phoenix" = "Amerika/Phoenix";
"America/Tijuana" = "Amerika/Tijuana";
"America/Vancouver" = "Amerika/Vancouver";
"America/Whitehorse" = "Amerika/Whitehorse";
"Canada/Pacific" = "Kanada/Stilla havskusten";
"Canada/Yukon" = "Kanada/Yukon";
"Mexico/BajaNorte" = "Mexiko/Baja Norte";
"MST" = "MST";
"PST8PDT" = "PST8PDT";
"US/Arizona" = "USA/Arizona";
"US/Pacific" = "USA/Stilla havskusten";
"America/Belize" = "Amerika/Belize";
"America/Boise" = "Amerika/Boise";
"America/Cambridge_Bay" = "Amerika/Cambridge Bay";
"America/Chihuahua" = "Amerika/Chihuahua";
"America/Costa_Rica" = "Amerika/Costa Rica";
"America/Denver" = "Amerika/Denver";
"America/Edmonton" = "Amerika/Edmonton";
"America/El_Salvador" = "Amerika/El Salvador";
"America/Guatemala" = "Amerika/Guatemala";
"America/Inuvik" = "Amerika/Inuvik";
"America/Managua" = "Amerika/Managua";
"America/Matamoros" = "Amerika/Matamoros";
"America/Mazatlan" = "Amerika/Mazatlan";
"America/Ojinaga" = "Amerika/Ojinaga";
"America/Regina" = "Amerika/Regina";
"America/Santa_Isabel" = "Amerika/Santa Isabel";
"America/Shiprock" = "Amerika/Shiprock";
"America/Swift_Current" = "Amerika/Swift Current";
"America/Tegucigalpa" = "Amerika/Tegucigalpa";
"America/Yellowknife" = "Amerika/Yellowknife";
"Atlantic/Faroe" = "Atlanten/Färöarna";
"Canada/East-Saskatchewan" = "Kanada/östra Saskatchewan";
"Canada/Mountain" = "Kanada/höglandet";
"Canada/Saskatchewan" = "Kanada/Saskatchewan";
"Chile/EasterIsland" = "Chile/Påskön";
"Mexico/BajaSur" = "Mexiko/BajaSur";
"MST7MDT" = "MST7MDT";
"Navajo" = "Navajo";
"Pacific/Easter" = "Stilla havet/östra";
"Pacific/Galapagos" = "Stilla havet/Galapagos";
"US/Mountain" = "USA/höglandet";
"America/Bogota" = "Amerika/Bogotá";
"America/Cancun" = "Amerika/Cancun";
"America/Cayman" = "Amerika/Cayman";
"America/Chicago" = "Amerika/Chicago";
"America/Coral_Harbour" = "Amerika/Coral Harbour";
"America/Eirunepe" = "Amerika/Eirunepe";
"America/Guayaquil" = "Amerika/Guayaquil";
"America/Indiana/Knox" = "Amerika/Indiana/Knox";
"America/Indiana/Petersburg" = "Amerika/Indiana/Petersburg";
"America/Indiana/Vincennes" = "Amerika/Indiana/Vincennes";
"America/Indiana/Winamac" = "America/Indiana/Winamac";
"America/Jamaica" = "Amerika/Jamaica";
"America/Knox_IN" = "Amerika/Knox IN";
"America/Lima" = "Amerika/Lima";
"America/Menominee" = "Amerika/Menominee";
"America/Merida" = "Amerika/Merida";
"America/Mexico_City" = "Amerika/Mexico City";
"America/Monterrey" = "Amerika/Monterrey";
"America/North_Dakota/Beulah" = "Amerika/North Dakota/Beulah";
"America/North_Dakota/Center" = "Amerika/North Dakota/Centrala";
"America/Panama" = "Amerika/Panama";
"America/Port-au-Prince" = "Amerika/Port-au-Prince";
"America/Porto_Acre" = "Amerika/Porto Acre";
"America/Rainy_River" = "Amerika/Rainy River";
"America/Rankin_Inlet" = "Amerika/Rankin Inlet";
"America/Resolute" = "America/Resolute";
"America/Rio_Branco" = "Amerika/Rio Branco";
"America/Winnipeg" = "Amerika/Winnipeg";
"Brazil/Acre" = "Brasilien/Acre";
"Canada/Central" = "Kanada/centrala";
"CST6CDT" = "CST6CDT";
"EST" = "EST";
"Jamaica" = "Jamaica";
"Mexico/General" = "Mexiko/generellt";
"US/Central" = "USA/centrala";
"US/Indiana-Starke" = "USA/Indiana Starke";
"America/Anguilla" = "Amerika/Anguilla";
"America/Atikokan" = "Amerika/Atikokan";
"America/Antigua" = "Amerika/Antigua";
"America/Aruba" = "Amerika/Aruba";
"America/Asuncion" = "Amerika/Asuncion";
"America/Bahia_Banderas" = "Amerika/Bahía de Banderas";
"America/Barbados" = "Amerika/Barbados";
"America/Boa_Vista" = "Amerika/Boa Vista";
"America/Campo_Grande" = "Amerika/Campo Grande";
"America/Caracas" = "Amerika/Caracas";
"America/Cuiaba" = "Amerika/Cuiaba";
"America/Curacao" = "Amerika/Curacao";
"America/Detroit" = "Amerika/Detroit";
"America/Dominica" = "Amerika/Dominica";
"America/Fort_Wayne" = "Amerika/Fort Wayne";
"America/Grand_Turk" = "Amerika/Grand Turk";
"America/Grenada" = "Amerika/Grenada";
"America/Guadeloupe" = "Amerika/Guadeloupe";
"America/Guyana" = "Amerika/Guyana";
"America/Havana" = "Amerika/Havanna";
"America/Indiana/Indianapolis" = "Amerika/Indiana/Indianapolis";
"America/Indiana/Marengo" = "Amerika/Indiana/Marengo";
"America/Indiana/Tell_City" = "Amerika/Indiana/Tell City";
"America/Indiana/Vevay" = "Amerika/Indiana/Vevay";
"America/Indianapolis" = "Amerika/Indianapolis";
"America/Iqaluit" = "Amerika/Iqaluit";
"America/Kentucky/Louisville" = "Amerika/Kentucky/Louisville";
"America/Kentucky/Monticello" = "Amerika/Kentucky/Monticello";
"America/La_Paz" = "Amerika/La Paz";
"America/Louisville" = "Amerika/Louisville";
"America/Manaus" = "Amerika/Manaus";
"America/Marigot" = "Amerika/Marigot";
"America/Martinique" = "Amerika/Martinique";
"America/Blanc-Sablon" = "Amerika/Blanc Sablon";
"America/Montreal" = "Amerika/Montréal";
"America/Montserrat" = "Amerika/Montserrat";
"America/Nassau" = "Amerika/Nassau";
"America/New_York" = "Amerika/New York";
"America/Nipigon" = "Amerika/Nipigon";
"America/Pangnirtung" = "Amerika/Pangnirtung";
"America/Port_of_Spain" = "Amerika/Port of Spain";
"America/Porto_Velho" = "Amerika/Porto Velho";
"America/Puerto_Rico" = "Amerika/Puerto Rico";
"America/Santarem" = "Amerika/Santarem";
"America/Santiago" = "Amerika/Santiago";
"America/Santo_Domingo" = "Amerika/Santo Domingo";
"America/St_Barthelemy" = "Amerika/St Barthelemy";
"America/St_Kitts" = "Amerika/St Kitts";
"America/St_Lucia" = "Amerika/St Lucia";
"America/St_Thomas" = "Amerika/St Thomas";
"America/St_Vincent" = "Amerika/St Vincent";
"America/Thunder_Bay" = "Amerika/Thunder Bay";
"America/Toronto" = "Amerika/Toronto";
"America/Tortola" = "Amerika/Tortola";
"America/Virgin" = "Amerika/Virgin";
"Antarctica/Palmer" = "Antarktis/Palmer";
"Atlantic/Stanley" = "Atlanten/Stanley";
"Brazil/West" = "Brasilien/västra";
"Canada/Eastern" = "Kanada/östra";
"Chile/Continental" = "Chile/kontinentala";
"Cuba" = "Kuba";
"EST5EDT" = "EST5EDT";
"posixrules" = "posixrules";
"US/East-Indiana" = "USA/östra Indiana";
"US/Eastern" = "USA/östra";
"US/Michigan" = "USA/Michigan";
"America/Araguaina" = "Amerika/Araguaina";
"America/Argentina/Buenos_Aires" = "Amerika/Argentina/Buenos Aires";
"America/Argentina/Catamarca" = "Amerika/Argentina/Catamarca";
"America/Argentina/ComodRivadavia" = "Amerika/Argentina/ComodRivadavia";
"America/Argentina/Cordoba" = "Amerika/Argentina/Cordoba";
"America/Argentina/Jujuy" = "Amerika/Argentina/Jujuy";
"America/Argentina/La_Rioja" = "Amerika/Argentina/La Rioja";
"America/Argentina/Mendoza" = "Amerika/Argentina/Mendoza";
"America/Argentina/Rio_Gallegos" = "Amerika/Argentina/Rio Gallegos";
"America/Argentina/Salta" = "Amerika/Argentina/Salta";
"America/Argentina/San_Juan" = "Amerika/Argentina/San Juan";
"America/Argentina/San_Luis" = "Amerika/Argentina/San Luis";
"America/Argentina/Tucuman" = "Amerika/Argentina/Tucuman";
"America/Argentina/Ushuaia" = "Amerika/Argentina/Ushuaia";
"America/Bahia" = "Amerika/Bahia";
"America/Belem" = "Amerika/Belem";
"America/Buenos_Aires" = "Amerika/Buenos Aires";
"America/Catamarca" = "Amerika/Catamarca";
"America/Cayenne" = "Amerika/Cayenne";
"America/Cordoba" = "Amerika/Cordoba";
"America/Fortaleza" = "Amerika/Fortaleza";
"America/Glace_Bay" = "Amerika/Glace Bay";
"America/Goose_Bay" = "Amerika/Goose Bay";
"America/Halifax" = "Amerika/Halifax";
"America/Jujuy" = "Amerika/Jujuy";
"America/Maceio" = "Amerika/Maceio";
"America/Mendoza" = "Amerika/Mendoza";
"America/Moncton" = "Amerika/Moncton";
"America/Montevideo" = "Amerika/Montevideo";
"America/Paramaribo" = "Amerika/Paramaribo";
"America/Recife" = "Amerika/Recife";
"America/Rosario" = "Amerika/Rosario";
"America/Sao_Paulo" = "Amerika/São Paulo";
"America/Thule" = "Amerika/Thule";
"America/Kralendijk" = "Amerika/Kralendijk";
"America/Lower_Princes" = "Amerika/Lower Princes";
"Antarctica/Rothera" = "Antarktis/Rothera";
"Atlantic/Bermuda" = "Atlanten/Bermuda";
"Brazil/East" = "Brasilien/östra";
"Canada/Atlantic" = "Kanada/Atlantkusten";
"America/St_Johns" = "Amerika/St Johns";
"Canada/Newfoundland" = "Kanada/Newfoundland";
"America/Godthab" = "Amerika/Godthåb";
"America/Miquelon" = "Amerika/Miquelon";
"America/Noronha" = "Amerika/Noronha";
"Atlantic/South_Georgia" = "Atlanten/Sydgeorgien";
"Brazil/DeNoronha" = "Brasilien/DeNoronha";
"Atlantic/Cape_Verde" = "Atlanten/Kap Verde";
"Africa/Abidjan" = "Afrika/Abidjan";
"Africa/Accra" = "Afrika/Accra";
"Africa/Bamako" = "Afrika/Bamako";
"Africa/Banjul" = "Afrika/Banjul";
"Africa/Bissau" = "Afrika/Bissau";
"Africa/Casablanca" = "Afrika/Casablanca";
"Africa/Conakry" = "Afrika/Conakry";
"Africa/Dakar" = "Afrika/Dakar";
"Africa/El_Aaiun" = "Afrika/El Aaiun";
"Africa/Freetown" = "Afrika/Freetown";
"Africa/Lome" = "Afrika/Lome";
"Africa/Monrovia" = "Afrika/Monrovia";
"Africa/Nouakchott" = "Afrika/Nouakchott";
"Africa/Ouagadougou" = "Afrika/Ouagadougou";
"Africa/Sao_Tome" = "Afrika/Sao Tome";
"Africa/Timbuktu" = "Afrika/Timbuktu";
"America/Danmarkshavn" = "Amerika/Danmarkshavn";
"America/North_Dakota/New_Salem" = "Amerika/North Dakota/New Salem";
"America/Scoresbysund" = "Amerika/Scoresbysund";
"Atlantic/Azores" = "Atlanten/Azorerna";
"Atlantic/Reykjavik" = "Atlanten/Reykjavik";
"Atlantic/St_Helena" = "Atlanten/St Helena";
"Factory" = "Fabrik";
"GMT" = "GMT";
"GMT+0" = "GMT +0";
"GMT-0" = "GMT -0";
"GMT0" = "GMT 0";
"Greenwich" = "Greenwich";
"Iceland" = "Island";
"UCT" = "UCT";
"Universal" = "Universell";
"UTC" = "UTC";
"Zulu" = "Zulu";
"Africa/Algiers" = "Afrika/Alger";
"Africa/Bangui" = "Afrika/Bangui";
"Africa/Brazzaville" = "Afrika/Brazzaville";
"Africa/Douala" = "Afrika/Douala";
"Africa/Kinshasa" = "Afrika/Kinshasa";
"Africa/Lagos" = "Afrika/Lagos";
"Africa/Libreville" = "Afrika/Libreville";
"Africa/Luanda" = "Afrika/Luanda";
"Africa/Malabo" = "Afrika/Malabo";
"Africa/Ndjamena" = "Afrika/Ndjamena";
"Africa/Niamey" = "Afrika/Niamey";
"Africa/Porto-Novo" = "Afrika/Porto-Novo";
"Africa/Tunis" = "Afrika/Tunis";
"Africa/Windhoek" = "Afrika/Windhoek";
"Atlantic/Canary" = "Atlanten/Kanarieöarna";
"Atlantic/Faeroe" = "Atlanten/Färöarna";
"Atlantic/Madeira" = "Atlanten/Madeira";
"Eire" = "Irland";
"Europe/Belfast" = "Europa/Belfast";
"Europe/Dublin" = "Europa/Dublin";
"Europe/Lisbon" = "Europa/Lissabon";
"Europe/London" = "Europa/London";
"Europe/Guernsey" = "Europa/Guernsey";
"Europe/Isle_of_Man" = "Europa/Isle of Man";
"Europe/Jersey" = "Europa/Jersey";
"GB" = "GB";
"GB-Eire" = "Storbritannien-Irland";
"Portugal" = "Portugal";
"WET" = "Västeuropeisk tid (WET)";
"Africa/Blantyre" = "Afrika/Blantyre";
"Africa/Bujumbura" = "Afrika/Bujumbura";
"Africa/Ceuta" = "Afrika/Ceuta";
"Africa/Gaborone" = "Afrika/Gaborone";
"Africa/Harare" = "Afrika/Harare";
"Africa/Johannesburg" = "Afrika/Johannesburg";
"Africa/Juba" = "Afrika/Juba";
"Africa/Kigali" = "Afrika/Kigali";
"Africa/Lubumbashi" = "Afrika/Lubumbashi";
"Africa/Lusaka" = "Afrika/Lusaka";
"Africa/Maputo" = "Afrika/Maputo";
"Africa/Maseru" = "Afrika/Maseru";
"Africa/Mbabane" = "Afrika/Mbabane";
"Africa/Tripoli" = "Afrika/Tripoli";
"Arctic/Longyearbyen" = "Arktis/Longyearbyen";
"Atlantic/Jan_Mayen" = "Atlanten/Jan Mayen";
"CET" = "Centraleuropeisk tid (CET)";
"Europe/Amsterdam" = "Europa/Amsterdam";
"Europe/Andorra" = "Europa/Andorra";
"Europe/Belgrade" = "Europa/Belgrad";
"Europe/Berlin" = "Europa/Berlin";
"Europe/Bratislava" = "Europa/Bratislava";
"Europe/Brussels" = "Europa/Bryssel";
"Europe/Budapest" = "Europa/Budapest";
"Europe/Copenhagen" = "Europa/Köpenhamn";
"Europe/Gibraltar" = "Europa/Gibraltar";
"Europe/Ljubljana" = "Europa/Ljubljana";
"Europe/Luxembourg" = "Europa/Luxemburg";
"Europe/Madrid" = "Europa/Madrid";
"Europe/Malta" = "Europa/Malta";
"Europe/Monaco" = "Europa/Monaco";
"Europe/Oslo" = "Europa/Oslo";
"Europe/Paris" = "Europa/Paris";
"Europe/Podgorica" = "Europa/Podgorica";
"Europe/Prague" = "Europa/Prag";
"Europe/Rome" = "Europa/Rom";
"Europe/San_Marino" = "Europa/San Marino";
"Europe/Sarajevo" = "Europa/Sarajevo";
"Europe/Skopje" = "Europa/Skopje";
"Europe/Stockholm" = "Europa/Stockholm";
"Europe/Tirane" = "Europa/Tirana";
"Europe/Vaduz" = "Europa/Vaduz";
"Europe/Vatican" = "Europa/Vatikanstaten";
"Europe/Vienna" = "Europa/Wien";
"Europe/Volgograd" = "Europa/Volgograd";
"Europe/Warsaw" = "Europa/Warszava";
"Europe/Zagreb" = "Europa/Zagreb";
"Europe/Zurich" = "Europa/Zürich";
"Libya" = "Libyen";
"MET" = "Mellaneuropeisk tid (MET)";
"Poland" = "Polen";
"Africa/Addis_Ababa" = "Afrika/Addis Abeba";
"Africa/Asmara" = "Afrika/Asmara";
"Africa/Asmera" = "Afrika/Asmera";
"Africa/Cairo" = "Afrika/Kairo";
"Africa/Dar_es_Salaam" = "Afrika/Dar Es Salaam";
"Africa/Djibouti" = "Afrika/Djibouti";
"Africa/Kampala" = "Afrika/Kampala";
"Africa/Khartoum" = "Afrika/Khartoum";
"Africa/Mogadishu" = "Afrika/Mogadishu";
"Africa/Nairobi" = "Afrika/Nairobi";
"Antarctica/Syowa" = "Antarktis/Syowa";
"Asia/Aden" = "Asien/Aden";
"Asia/Amman" = "Asien/Amman";
"Asia/Bahrain" = "Asien/Bahrain";
"Asia/Beirut" = "Asien/Beirut";
"Asia/Damascus" = "Asien/Damaskus";
"Asia/Gaza" = "Asien/Gaza";
"Asia/Hebron" = "Asien/Hebron";
"Asia/Istanbul" = "Asien/Istanbul";
"Asia/Jerusalem" = "Asien/Jerusalem";
"Asia/Kuwait" = "Asien/Kuwait";
"Asia/Nicosia" = "Asien/Nicosia";
"Asia/Qatar" = "Asien/Qatar";
"Asia/Riyadh" = "Asien/Riyadh";
"Asia/Tel_Aviv" = "Asien/Tel Aviv";
"EET" = "Östeuropeisk tid (EET)";
"Egypt" = "Egypten";
"Europe/Athens" = "Europa/Aten";
"Europe/Bucharest" = "Europa/Bukarest";
"Europe/Chisinau" = "Europa/Chisinau";
"Europe/Helsinki" = "Europa/Helsingfors";
"Europe/Istanbul" = "Europa/Istanbul";
"Europe/Kaliningrad" = "Europa/Kaliningrad";
"Europe/Kiev" = "Europa/Kiev";
"Europe/Mariehamn" = "Europa/Mariehamn";
"Europe/Minsk" = "Europa/Minsk";
"Europe/Nicosia" = "Europa/Nicosia";
"Europe/Riga" = "Europa/Riga";
"Europe/Simferopol" = "Europa/Simferopol";
"Europe/Sofia" = "Europa/Sofia";
"Europe/Tallinn" = "Europa/Tallinn";
"Europe/Tiraspol" = "Europa/Tiraspol";
"Europe/Uzhgorod" = "Europa/Uzhgorod";
"Europe/Vilnius" = "Europa/Vilnius";
"Europe/Zaporozhye" = "Europa/Zaporozhye";
"Indian/Antananarivo" = "Indiska oceanen/Antananarivo";
"Indian/Comoro" = "Indiska oceanen/Komorerna";
"Indian/Mayotte" = "Indiska oceanen/Mayotte";
"Israel" = "Israel";
"Turkey" = "Turkiet";
"Asia/Riyadh87" = "Asien/Riyadh87";
"Asia/Riyadh88" = "Asien/Riyadh88";
"Asia/Riyadh89" = "Asien/Riyadh89";
"Mideast/Riyadh87" = "Mellanöstern/Riyadh87";
"Mideast/Riyadh88" = "Mellanöstern/Riyadh88";
"Mideast/Riyadh89" = "Mellanöstern/Riyadh89";
"Asia/Baghdad" = "Asien/Bagdad";
"Asia/Dubai" = "Asien/Dubai";
"Asia/Muscat" = "Asien/Muskat";
"Asia/Tbilisi" = "Asien/Tbilisi";
"Europe/Moscow" = "Europa/Moskva";
"Indian/Mahe" = "Indiska oceanen/Mahe";
"Indian/Mauritius" = "Indiska oceanen/Mauritius";
"Indian/Reunion" = "Indiska oceanen/Reunion";
"W-SU" = "Mellaneuropeisk tid (W-SU)";
"Asia/Kabul" = "Asien/Kabul";
"Asia/Tehran" = "Asien/Teheran";
"Iran" = "Iran";
"Asia/Aqtau" = "Asien/Aqtau";
"Asia/Aqtobe" = "Asien/Aqtobe";
"Asia/Ashgabat" = "Asien/Ashgabat";
"Asia/Ashkhabad" = "Asien/Ashkhabad";
"Asia/Baku" = "Asien/Baku";
"Asia/Dushanbe" = "Asien/Dushanbe";
"Asia/Karachi" = "Asien/Karachi";
"Asia/Oral" = "Asien/Oral";
"Asia/Samarkand" = "Asien/Samarkand";
"Asia/Tashkent" = "Asien/Tasjkent";
"Asia/Yerevan" = "Asien/Yerevan";
"Europe/Samara" = "Europa/Samara";
"Indian/Kerguelen" = "Indiska oceanen/Kerguelen";
"Indian/Maldives" = "Indiska oceanen/Maldiverna";
"Asia/Calcutta" = "Asien/Calcutta";
"Asia/Kolkata" = "Asien/Kolkata";
"Asia/Katmandu" = "Asien/Katmandu";
"Asia/Kathmandu" = "Asien/Katmandu";
"Antarctica/Mawson" = "Antarktis/Mawson";
"Antarctica/Vostok" = "Antarktis/Vostok";
"Asia/Almaty" = "Asien/Almaty";
"Asia/Bishkek" = "Asien/Bishkek";
"Asia/Colombo" = "Asien/Colombo";
"Asia/Dacca" = "Asien/Dacca";
"Asia/Dhaka" = "Asien/Dhaka";
"Asia/Qyzylorda" = "Asien/Qyzylorda";
"Asia/Thimbu" = "Asien/Thimbu";
"Asia/Thimphu" = "Asien/Thimphu";
"Asia/Yekaterinburg" = "Asien/Jekaterinburg";
"Indian/Chagos" = "Indiska oceanen/Chagos";
"Asia/Rangoon" = "Asien/Rangoon";
"Indian/Cocos" = "Indiska oceanen/Kokosöarna";
"Antarctica/Davis" = "Antarktis/Davis";
"Asia/Bangkok" = "Asien/Bangkok";
"Asia/Jakarta" = "Asien/Djakarta";
"Asia/Novokuznetsk" = "Asien/Novokuznetsk";
"Asia/Novosibirsk" = "Asien/Novosibirsk";
"Asia/Omsk" = "Asien/Omsk";
"Asia/Phnom_Penh" = "Asien/Phnom Penh";
"Asia/Pontianak" = "Asien/Pontianak";
"Asia/Saigon" = "Asien/Saigon";
"Asia/Ho_Chi_Minh" = "Asien/Hô Chi Minh";
"Asia/Vientiane" = "Asien/Vientiane";
"Indian/Christmas" = "Indiska oceanen/Julön";
"Antarctica/Casey" = "Antarktis/Casey";
"Asia/Brunei" = "Asien/Brunei";
"Asia/Chongqing" = "Asien/Chongqing";
"Asia/Chungking" = "Asien/Chungking";
"Asia/Harbin" = "Asien/Harbin";
"Asia/Hong_Kong" = "Asien/Hongkong";
"Asia/Hovd" = "Asien/Hovd";
"Asia/Kashgar" = "Asien/Kashgar";
"Asia/Krasnoyarsk" = "Asien/Krasnojarsk";
"Asia/Kuala_Lumpur" = "Asien/Kuala Lumpur";
"Asia/Kuching" = "Asien/Kuching";
"Asia/Macao" = "Asien/Macao";
"Asia/Macau" = "Asien/Macau";
"Asia/Makassar" = "Asien/Makassar";
"Asia/Manila" = "Asien/Manila";
"Asia/Shanghai" = "Asien/Shanghai";
"Asia/Singapore" = "Asien/Singapore";
"Asia/Taipei" = "Asien/Taipei";
"Asia/Ujung_Pandang" = "Asien/Ujung Pandang";
"Asia/Urumqi" = "Asien/Urumqi";
"Australia/Perth" = "Australien/Perth";
"Australia/West" = "Australien/västra";
"Hongkong" = "Hongkong";
"PRC" = "PRC";
"ROC" = "ROC";
"Singapore" = "Singapore";
"Asia/Dili" = "Asien/Dili";
"Asia/Irkutsk" = "Asien/Irkutsk";
"Asia/Jayapura" = "Asien/Jayapura";
"Asia/Pyongyang" = "Asien/Pyongyang";
"Asia/Seoul" = "Asien/Seoul";
"Asia/Tokyo" = "Asien/Tokyo";
"Asia/Ulaanbaatar" = "Asien/Ulan Bator";
"Asia/Ulan_Bator" = "Asien/Ulaanbaatar";
"Japan" = "Japan";
"Pacific/Palau" = "Stilla havet/Palau";
"ROK" = "ROK";
"Australia/Adelaide" = "Australien/Adelaide";
"Australia/Broken_Hill" = "Australien/Broken Hill";
"Australia/Darwin" = "Australien/Darwin";
"Australia/North" = "Australien/norra";
"Australia/South" = "Australien/södra";
"Australia/Yancowinna" = "Australien/Yancowinna";
"Antarctica/Macquarie" = "Antarktis/Macquarie";
"Antarctica/DumontDUrville" = "Antarktis/Dumont d'Urville";
"Asia/Choibalsan" = "Asien/Choibalsan";
"Asia/Yakutsk" = "Asien/Jakutsk";
"Australia/ACT" = "Australien/ACT";
"Australia/Brisbane" = "Australien/Brisbane";
"Australia/Canberra" = "Australien/Canberra";
"Australia/Currie" = "Australien/Currie";
"Australia/Eucla" = "Australien/Eucla";
"Australia/Hobart" = "Australien/Hobart";
"Australia/Lindeman" = "Australien/Lindeman";
"Australia/Melbourne" = "Australien/Melbourne";
"Australia/NSW" = "Australien/New South Wales (NSW)";
"Australia/Queensland" = "Australien/Queensland";
"Australia/Sydney" = "Australien/Sydney";
"Australia/Tasmania" = "Australien/Tasmanien";
"Australia/Victoria" = "Australien/Victoria";
"Pacific/Guam" = "Stilla havet/Guam";
"Pacific/Port_Moresby" = "Stilla havet/Port Moresby";
"Pacific/Saipan" = "Stilla havet/Saipan";
"Pacific/Truk" = "Stilla havet/Truk";
"Pacific/Yap" = "Stilla havet/Yap";
"Pacific/Pohnpei" = "Stilla havet/Pohnpei";
"Pacific/Chuuk" = "Stilla havet/Chuuk";
"Australia/LHI" = "Australien/LHI";
"Australia/Lord_Howe" = "Australien/Lord Howe";
"Asia/Sakhalin" = "Asien/Sakhalin";
"Asia/Vladivostok" = "Asien/Vladivostok";
"Pacific/Efate" = "Stilla havet/Efate";
"Pacific/Guadalcanal" = "Stilla havet/Guadalcanal";
"Pacific/Kosrae" = "Stilla havet/Kosrae";
"Pacific/Noumea" = "Stilla havet/Noumea";
"Pacific/Ponape" = "Stilla havet/Ponape";
"Pacific/Norfolk" = "Stilla havet/Norfolk";
"Antarctica/McMurdo" = "Antarktis/McMurdo";
"Antarctica/South_Pole" = "Antarktis/Sydpolen";
"Asia/Magadan" = "Asien/Magadan";
"Kwajalein" = "Kwajalein";
"NZ" = "NZ";
"Pacific/Auckland" = "Stilla havet/Auckland";
"Pacific/Fiji" = "Stilla havet/Fiji";
"Pacific/Funafuti" = "Stilla havet/Funafuti";
"Pacific/Kwajalein" = "Stilla havet/Kwajalein";
"Pacific/Majuro" = "Stilla havet/Majuro";
"Pacific/Nauru" = "Stilla havet/Nauru";
"Pacific/Tarawa" = "Stilla havet/Tarawa";
"Pacific/Wake" = "Stilla havet/Wake";
"Pacific/Wallis" = "Stilla havet/Wallis";
"NZ-CHAT" = "NZ-CHAT";
"Pacific/Chatham" = "Stilla havet/Chatham";
"Asia/Anadyr" = "Asien/Anadyr";
"Asia/Kamchatka" = "Asien/Kamchatka";
"Pacific/Enderbury" = "Stilla havet/Enderbury";
"Pacific/Tongatapu" = "Stilla havet/Tongatapu";
"Pacific/Kiritimati" = "Stilla havet/Kiritimati";

/* End of AirPortTimeZones.strings file */
